<footer class="footer text-center">
    <div class="container custom-container">
        <ul class="footer-ul">
            <li>
                <a data-intgrtn-link-agreements="1" href="" class="">Website Agreement</a>
            </li>
            <li>
                <a data-intgrtn-link-agreements="2" href="" class="">Risk Disclaimer</a>
            </li>
            <li>
                <a data-intgrtn-link-agreements="3" href="" class="">Privacy Policy</a>
            </li>
            <li>
                <a data-intgrtn-link-report-abuse="" href="" class="">Report Abuse</a>
            </li>
            <li>
                <a data-intgrtn-link-contact-us="" href="" class="">Contact Us</a>
            </li>
        </ul>
        <div data-intgrtn-agreements="" data-intgrtn-type="4" style="font-size: 12px; padding-top: 20px"></div>
    </div>
</footer>
<div class="overlay"></div>
<div id="myModal" class="modal">

    <div class="modal-content popup">
        <span class="close">&times;</span>
        <div class="invest-popup">
            <div id="register_form_modal" class="banner_form_box intgrtn-resgistration-form">
                <h3 style="text-align:center;">Create an account</h3>
                <div data-intgrtn-form-signup=""></div>
            </div>
        </div>
    </div>
</div>
<script src="js/jquery-3.6.2.js"></script>
<script src="js/owl.carousel.js"></script>
<script>
    jQuery(document).ready(function () {
        jQuery('.myBtn, .popup-form').click(function () {
            jQuery('#myModal').show();
        });

        jQuery(".owl-demo3").owlCarousel({
            navigation: true,
        });
    });
</script>
<script>
    jQuery('.owl-demo3').owlCarousel({
        items: 3,
        loop: true,
        responsive: {
            767: {
                items: 6,
            }
        }
    });

</script>

<script>

    var modal = document.getElementById("myModal");
    var btn = document.getElementsByClassName("myBtn");
    var span = document.getElementsByClassName("close")[0];
    btn.onclick = function () {
        modal.style.display = "block";
    }
    span.onclick = function () {
        modal.style.display = "none";
    }
    window.onclick = function (event) {
        if (event.target == modal) {
            modal.style.display = "none";
        }
    }
</script>
<script>
    window.intgrtnInit = function () {
        var path = "/";
        if (window.location.pathname.split("/")[2]) {
            path = "/" + window.location.pathname.split("/")[1] + "/";
        }
        window.intgrtn.setOptions({
            cookies: {
                path: path
            },
            forms: {
                signup: {
                    buttons: {
                        generatePassword: {
                            show: true,
                            text: "Generate",
                        },
                    },
                },
            },
        });
        window.intgrtn.events.on("get.project.details.success", function (response) {
            var currencySymbol = response.data.client.location.currency.symbol ? response.data.client.location.currency.symbol : "$";
            $("[data-visitor-currency-symbol]").text(currencySymbol);
            $(".invest-banner-left").show();

        });
    };


    (function (d) {
        if (window.intgrtn) {
            return;
        }
        var s = d.createElement("script");
        var date = new Date();
        s.src = "<?php echo $trackingUrl ?>/api/v2/integration/app.js?v=" + date.getFullYear().toString() + date.getMonth().toString() + date.getDate().toString() + date.getHours().toString() + Math.round(date.getMinutes() / 10).toString();
        d.getElementsByTagName("head")[0].appendChild(s);
    }(document));
</script>
